.navcontainer a:link, .navcontainer a:visited{
	text-decoration: none;
	color: #434343;
	font-weight: bold;
	text-shadow: none;
}

.navcontainer {
	background-image: none;
}


.navcontainer a:hover{
	color: #242424;
}

.navcontainer .currentAncestor a:link, .navcontainer .currentAncestor a:visited {
	color: #4a4a4a;
	font-style: bold;
	text-shadow: none;
}